html { 
  margin:0;
  padding:0;
 }

body {
    margin: 0 auto;
    max-width: 1200px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.5em;
    color: #545454;
    background-color: none;
    text-align: center;
    }


h1 {
    position: relative;
    margin-left:0px;
    padding-top:17%;
}

h2 {
    position: absolute;
    margin-left :505px;
    font-family: 'EB Garamond', serif; font-weight: 400;
    font-size: 18px;
    color: #000000;
    line-height: 1.2em;
}

h3 {
    position: absolute;
padding-top:200px;
    margin-left :455px;
    font-family: 'EB Garamond', serif; font-weight: 400;
    font-size: 18px;
    color: #000000;
    line-height: 0.3em;
}
